Bug 359471 - keyboard freezes in 2.6.23.1-41.fc8 and 2.6.23.1-37.fc8
keyboard freezes in 2.6.23.1-41.fc8 and 2.6.23.1-37.fc8
Status: CLOSED DUPLICATE of bug 359431
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 21:40 EDT by sangu
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 13:07:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-10-30 21:40:22 EDT
Description of problem:
keyboard freezes in 2.6.23.1-41.fc8 and 2.6.23.1-37.fc8.
But mouse works well.

keyboard ps/2
mouse usb
$cat /proc/bus/input/devices
[...]
I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
N: Name="AT Translated Set 2 keyboard"
P: Phys=isa0060/serio0/input0
S: Sysfs=/class/input/input1
U: Uniq=
H: Handlers=kbd event1 
B: EV=120013
B: KEY=4 2000000 3803078 f800d001 feffffdf ffefffff ffffffff fffffffe
B: MSC=10
B: LED=7

I: Bus=0003 Vendor=045e Product=008c Version=0111
N: Name="Microsoft Microsoft Wireless Optical Mouse� 1.0A"
P: Phys=usb-0000:00:02.0-1/input0
S: Sysfs=/class/input/input2
U: Uniq=
H: Handlers=mouse1 event2 
B: EV=7
B: KEY=1f0000 0 0 0 0 0 0 0 0
B: REL=1c3
[...]
Version-Release number of selected component (if applicable):
2.6.23.1-41.fc8 and 2.6.23.1-37.fc8

How reproducible:
always

Steps to Reproduce:
1. login on gdm
2. Play  computing  while a few minute or a few hour.
3.
  
Actual results:
keyboard doesn't work

Expected results:
input with keyboard

Additional info:
Comment 1 sangu 2007-10-31 21:17:17 EDT
Maybe the same bug 359431 ?
Keyboard locksup in 2.6.23.1-42.fc8, too.

/var/log/messages in kernel-2.6.23.1-42.fc8.
Nov  1 09:15:52 localhost rsyslogd: [origin software="rsyslogd"
swVersion="1.19.6" x-pid="1910"][x-configInfo udpReception="No" udpPort="514"
tcpReception="No" tcpPort="0"] restart
Nov  1 09:15:52 localhost kernel: rklogd 1.19.6, log source = /proc/kmsg started.
Nov  1 09:15:52 localhost kernel: Linux version 2.6.23.1-42.fc8
(kojibuilder@xenbuilder4.fedora.phx.redhat.com) (gcc version 4.1.2 20070925 (Red
Hat 4.1.2-33)) #1 SMP Tue Oct 30 13:55:12 EDT 2007
Nov  1 09:15:52 localhost kernel: BIOS-provided physical RAM map:
Nov  1 09:15:52 localhost kernel:  BIOS-e820: 0000000000000000 -
000000000009f000 (usable)
Nov  1 09:15:52 localhost kernel:  BIOS-e820: 000000000009f000 -
00000000000a0000 (reserved)
Nov  1 09:15:52 localhost kernel:  BIOS-e820: 00000000000f0000 -
0000000000100000 (reserved)
Nov  1 09:15:52 localhost kernel:  BIOS-e820: 0000000000100000 -
000000007fee0000 (usable)
Nov  1 09:15:52 localhost kernel:  BIOS-e820: 000000007fee0000 -
000000007fee3000 (ACPI NVS)
Nov  1 09:15:52 localhost kernel:  BIOS-e820: 000000007fee3000 -
000000007fef0000 (ACPI data)
Nov  1 09:15:52 localhost kernel:  BIOS-e820: 000000007fef0000 -
000000007ff00000 (reserved)
Nov  1 09:15:52 localhost kernel:  BIOS-e820: 00000000e0000000 -
00000000f0000000 (reserved)
Nov  1 09:15:52 localhost kernel:  BIOS-e820: 00000000fec00000 -
0000000100000000 (reserved)
Nov  1 09:15:52 localhost kernel: 1150MB HIGHMEM available.
Nov  1 09:15:52 localhost kernel: 896MB LOWMEM available.
Nov  1 09:15:52 localhost kernel: found SMP MP-table at 000f3900
Nov  1 09:15:52 localhost kernel: Using x86 segment limits to approximate NX
protection
Nov  1 09:15:52 localhost kernel: Zone PFN ranges:
Nov  1 09:15:52 localhost kernel:   DMA             0 ->     4096
Nov  1 09:15:52 localhost kernel:   Normal       4096 ->   229376
Nov  1 09:15:52 localhost kernel:   HighMem    229376 ->   524000
Nov  1 09:15:52 localhost kernel: Movable zone start PFN for each node
Nov  1 09:15:52 localhost kernel: early_node_map[1] active PFN ranges
Nov  1 09:15:52 localhost kernel:     0:        0 ->   524000
Nov  1 09:15:52 localhost kernel: DMI 2.2 present.
Nov  1 09:15:52 localhost kernel: Using APIC driver default
Nov  1 09:15:52 localhost kernel: ACPI: RSDP 000F7810, 0014 (r0 Nvidia)
Nov  1 09:15:52 localhost kernel: ACPI: RSDT 7FEE3040, 0034 (r1 Nvidia AWRDACPI
42302E31 AWRD        0)
Nov  1 09:15:52 localhost kernel: ACPI: FACP 7FEE30C0, 0074 (r1 Nvidia AWRDACPI
42302E31 AWRD        0)
Nov  1 09:15:52 localhost kernel: ACPI: DSDT 7FEE3180, 6786 (r1 NVIDIA AWRDACPI
    1000 MSFT  100000E)
Nov  1 09:15:52 localhost kernel: ACPI: FACS 7FEE0000, 0040
Nov  1 09:15:52 localhost kernel: ACPI: SSDT 7FEE9A40, 0188 (r1 PTLTD  POWERNOW
       1  LTP        1)
Nov  1 09:15:52 localhost kernel: ACPI: MCFG 7FEE9C40, 003C (r1 Nvidia AWRDACPI
42302E31 AWRD        0)
Nov  1 09:15:52 localhost kernel: ACPI: APIC 7FEE9980, 007C (r1 Nvidia AWRDACPI
42302E31 AWRD        0)
Nov  1 09:15:52 localhost kernel: Nvidia board detected. Ignoring ACPI timer
override.
Nov  1 09:15:52 localhost kernel: If you got timer trouble try
acpi_use_timer_override
Nov  1 09:15:52 localhost kernel: ACPI: PM-Timer IO Port: 0x1008
Nov  1 09:15:52 localhost kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Nov  1 09:15:52 localhost kernel: Processor #0 15:11 APIC version 16
Nov  1 09:15:52 localhost kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Nov  1 09:15:52 localhost kernel: Processor #1 15:11 APIC version 16
Nov  1 09:15:52 localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge
lint[0x1])
Nov  1 09:15:52 localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high edge
lint[0x1])
Nov  1 09:15:52 localhost kernel: ACPI: IOAPIC (id[0x02] address[0xfec00000]
gsi_base[0])
Nov  1 09:15:52 localhost kernel: IOAPIC[0]: apic_id 2, version 17, address
0xfec00000, GSI 0-23
Nov  1 09:15:52 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq
2 dfl dfl)
Nov  1 09:15:52 localhost kernel: ACPI: BIOS IRQ0 pin2 override ignored.
Nov  1 09:15:52 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq
9 high level)
Nov  1 09:15:52 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq
14 high edge)
Nov  1 09:15:52 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 15 global_irq
15 high edge)
Nov  1 09:15:52 localhost kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Nov  1 09:15:52 localhost kernel: Using ACPI (MADT) for SMP configuration
information
Nov  1 09:15:52 localhost kernel: Allocating PCI resources starting at 80000000
(gap: 7ff00000:60100000)
Nov  1 09:15:52 localhost kernel: swsusp: Registered nosave memory region:
000000000009f000 - 00000000000a0000
Nov  1 09:15:52 localhost kernel: swsusp: Registered nosave memory region:
00000000000a0000 - 00000000000f0000
Nov  1 09:15:52 localhost kernel: swsusp: Registered nosave memory region:
00000000000f0000 - 0000000000100000
Nov  1 09:15:52 localhost kernel: Built 1 zonelists in Zone order.  Total pages:
519907
Nov  1 09:15:52 localhost kernel: Kernel command line: ro root=LABEL=/ rhgb quiet
Nov  1 09:15:52 localhost kernel: Enabling fast FPU save and restore... done.
Nov  1 09:15:52 localhost kernel: Enabling unmasked SIMD FPU exception
support... done.
Nov  1 09:15:52 localhost kernel: Initializing CPU#0
Nov  1 09:15:52 localhost kernel: CPU 0 irqstacks, hard=c07a8000 soft=c0788000
Nov  1 09:15:52 localhost kernel: PID hash table entries: 4096 (order: 12, 16384
bytes)
Nov  1 09:15:52 localhost kernel: Detected 2009.274 MHz processor.
Nov  1 09:15:52 localhost kernel: Console: colour VGA+ 80x25
Nov  1 09:15:52 localhost kernel: console [tty0] enabled
Nov  1 09:15:52 localhost kernel: Dentry cache hash table entries: 131072
(order: 7, 524288 bytes)
Nov  1 09:15:52 localhost kernel: Inode-cache hash table entries: 65536 (order:
6, 262144 bytes)
Nov  1 09:15:52 localhost kernel: Memory: 2070148k/2096000k available (2183k
kernel code, 24632k reserved, 1117k data, 280k init, 1178496k highmem)
Nov  1 09:15:52 localhost kernel: virtual kernel memory layout:
Nov  1 09:15:52 localhost kernel:     fixmap  : 0xffc53000 - 0xfffff000   (3760 kB)
Nov  1 09:15:52 localhost kernel:     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
Nov  1 09:15:52 localhost kernel:     vmalloc : 0xf8800000 - 0xff7fe000   ( 111 MB)
Nov  1 09:15:52 localhost kernel:     lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
Nov  1 09:15:52 localhost kernel:       .init : 0xc073f000 - 0xc0785000   ( 280 kB)
Nov  1 09:15:52 localhost kernel:       .data : 0xc0621f7d - 0xc0739544   (1117 kB)
Nov  1 09:15:52 localhost kernel:       .text : 0xc0400000 - 0xc0621f7d   (2183 kB)
Nov  1 09:15:52 localhost kernel: Checking if this processor honours the WP bit
even in supervisor mode... Ok.
Nov  1 09:15:52 localhost kernel: SLUB: Genslabs=22, HWalign=64, Order=0-1,
MinObjects=4, CPUs=2, Nodes=1
Nov  1 09:15:52 localhost kernel: Calibrating delay using timer specific
routine.. 4019.82 BogoMIPS (lpj=2009914)
Nov  1 09:15:52 localhost kernel: Security Framework v1.0.0 initialized
Nov  1 09:15:52 localhost kernel: SELinux:  Initializing.
Nov  1 09:15:52 localhost kernel: selinux_register_security:  Registering
secondary module capability
Nov  1 09:15:52 localhost kernel: Capability LSM initialized as secondary
Nov  1 09:15:52 localhost kernel: Mount-cache hash table entries: 512
Nov  1 09:15:52 localhost kernel: CPU: L1 I Cache: 64K (64 bytes/line), D cache
64K (64 bytes/line)
Nov  1 09:15:52 localhost kernel: CPU: L2 Cache: 512K (64 bytes/line)
Nov  1 09:15:52 localhost kernel: CPU 0(2) -> Core 0
Nov  1 09:15:52 localhost kernel: Intel machine check architecture supported.
Nov  1 09:15:52 localhost kernel: Intel machine check reporting enabled on CPU#0.
Nov  1 09:15:52 localhost kernel: Compat vDSO mapped to ffffe000.
Nov  1 09:15:52 localhost kernel: Checking 'hlt' instruction... OK.
Nov  1 09:15:52 localhost kernel: SMP alternatives: switching to UP code
Nov  1 09:15:52 localhost kernel: ACPI: Core revision 20070126
Nov  1 09:15:52 localhost kernel: CPU0: AMD Athlon(tm) 64 X2 Dual Core Processor
3800+ stepping 01
Nov  1 09:15:52 localhost kernel: SMP alternatives: switching to SMP code
Nov  1 09:15:52 localhost kernel: Booting processor 1/1 eip 3000
Nov  1 09:15:52 localhost kernel: CPU 1 irqstacks, hard=c07a9000 soft=c0789000
Nov  1 09:15:52 localhost kernel: Initializing CPU#1
Nov  1 09:15:52 localhost kernel: Calibrating delay using timer specific
routine.. 4017.93 BogoMIPS (lpj=2008965)
Nov  1 09:15:52 localhost kernel: CPU: L1 I Cache: 64K (64 bytes/line), D cache
64K (64 bytes/line)
Nov  1 09:15:52 localhost kernel: CPU: L2 Cache: 512K (64 bytes/line)
Nov  1 09:15:52 localhost kernel: CPU 1(2) -> Core 1
Nov  1 09:15:52 localhost kernel: Intel machine check architecture supported.
Nov  1 09:15:52 localhost kernel: Intel machine check reporting enabled on CPU#1.
Nov  1 09:15:52 localhost kernel: CPU1: AMD Athlon(tm) 64 X2 Dual Core Processor
3800+ stepping 01
Nov  1 09:15:52 localhost kernel: Total of 2 processors activated (8037.75
BogoMIPS).
Nov  1 09:15:52 localhost kernel: ENABLING IO-APIC IRQs
Nov  1 09:15:52 localhost kernel: ..TIMER: vector=0x31 apic1=0 pin1=0 apic2=-1
pin2=-1
Nov  1 09:15:52 localhost kernel: Brought up 2 CPUs
Nov  1 09:15:52 localhost kernel: Booting paravirtualized kernel on bare hardware
Nov  1 09:15:52 localhost kernel: Time:  9:15:19  Date: 11/01/07
Nov  1 09:15:52 localhost kernel: NET: Registered protocol family 16
Nov  1 09:15:52 localhost kernel: No dock devices found.
Nov  1 09:15:52 localhost kernel: ACPI: bus type pci registered
Nov  1 09:15:52 localhost kernel: PCI: PCI BIOS revision 3.00 entry at 0xfa880,
last bus=5
Nov  1 09:15:52 localhost kernel: PCI: Using configuration type 1
Nov  1 09:15:52 localhost kernel: Setting up standard PCI resources
Nov  1 09:15:52 localhost kernel: ACPI: Interpreter enabled
Nov  1 09:15:52 localhost kernel: ACPI: (supports S0 S3 S4 S5)
Nov  1 09:15:52 localhost kernel: ACPI: Using IOAPIC for interrupt routing
Nov  1 09:15:52 localhost kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Nov  1 09:15:52 localhost kernel: PCI: Transparent bridge - 0000:00:09.0
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 7
10 11) *0, disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LNK2] (IRQs 3 4 5 7
10 11) *0, disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LNK3] (IRQs 3 4 *5 7
10 11)
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LNK4] (IRQs 3 4 5 7
10 11) *0, disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LNK5] (IRQs 3 4 5 7
10 11) *0, disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LUBA] (IRQs 3 4 5 7
*10 11)
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LUBB] (IRQs 3 4 5 7
10 11) *0, disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LMAC] (IRQs *3 4 5 7
10 11)
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LACI] (IRQs 3 4 5 *7
10 11)
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LMCI] (IRQs 3 *4 5 7
10 11)
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LSMB] (IRQs 3 4 *5 7
10 11)
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LUB2] (IRQs 3 4 5 7
10 *11)
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LIDE] (IRQs 3 4 5 7
10 11) *0, disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LSID] (IRQs 3 4 5 7
*10 11)
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LFID] (IRQs 3 4 5 7
10 *11)
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [LPCA] (IRQs 3 4 5 7
10 11) *0, disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APC1] (IRQs 16) *0,
disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APC2] (IRQs 17) *0,
disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APC3] (IRQs 18) *0
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APC4] (IRQs 19) *0,
disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APC5] (IRQs *16),
disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCF] (IRQs 20 21 22
23) *0
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCG] (IRQs 20 21 22
23) *0, disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCH] (IRQs 20 21 22
23) *0
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCJ] (IRQs 20 21 22
23) *0
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCK] (IRQs 20 21 22
23) *0
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCS] (IRQs 20 21 22
23) *0
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCL] (IRQs 20 21 22
23) *0
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCZ] (IRQs 20 21 22
23) *0, disabled.
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APSI] (IRQs 20 21 22
23) *0
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APSJ] (IRQs 20 21 22
23) *0
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCP] (IRQs 20 21 22
23) *0, disabled.
Nov  1 09:15:52 localhost kernel: ACPI: Power Resource [PFAN] (off)
Nov  1 09:15:52 localhost kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Nov  1 09:15:52 localhost kernel: pnp: PnP ACPI init
Nov  1 09:15:52 localhost kernel: ACPI: bus type pnp registered
Nov  1 09:15:52 localhost kernel: pnp: PnP ACPI: found 10 devices
Nov  1 09:15:52 localhost kernel: ACPI: ACPI bus type pnp unregistered
Nov  1 09:15:52 localhost kernel: usbcore: registered new interface driver usbfs
Nov  1 09:15:52 localhost kernel: usbcore: registered new interface driver hub
Nov  1 09:15:52 localhost kernel: usbcore: registered new device driver usb
Nov  1 09:15:52 localhost kernel: PCI: Using ACPI for IRQ routing
Nov  1 09:15:52 localhost kernel: PCI: If a device doesn't work, try
"pci=routeirq".  If it helps, post a report
Nov  1 09:15:52 localhost kernel: NetLabel: Initializing
Nov  1 09:15:52 localhost kernel: NetLabel:  domain hash size = 128
Nov  1 09:15:52 localhost kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Nov  1 09:15:52 localhost kernel: NetLabel:  unlabeled traffic allowed by default
Nov  1 09:15:52 localhost kernel: pnp: 00:01: ioport range 0x1000-0x107f has
been reserved
Nov  1 09:15:52 localhost kernel: pnp: 00:01: ioport range 0x1080-0x10ff has
been reserved
Nov  1 09:15:52 localhost kernel: pnp: 00:01: ioport range 0x1400-0x147f has
been reserved
Nov  1 09:15:52 localhost kernel: pnp: 00:01: ioport range 0x1480-0x14ff has
been reserved
Nov  1 09:15:52 localhost kernel: pnp: 00:01: ioport range 0x1800-0x187f has
been reserved
Nov  1 09:15:52 localhost kernel: pnp: 00:01: ioport range 0x1880-0x18ff has
been reserved
Nov  1 09:15:52 localhost kernel: pnp: 00:08: iomem range 0xe0000000-0xefffffff
could not be reserved
Nov  1 09:15:52 localhost kernel: pnp: 00:09: iomem range 0xcf000-0xcffff has
been reserved
Nov  1 09:15:52 localhost kernel: pnp: 00:09: iomem range 0xf0000-0xf7fff could
not be reserved
Nov  1 09:15:52 localhost kernel: pnp: 00:09: iomem range 0xf8000-0xfbfff could
not be reserved
Nov  1 09:15:52 localhost kernel: pnp: 00:09: iomem range 0xfc000-0xfffff could
not be reserved
Nov  1 09:15:52 localhost kernel: PCI: Bridge: 0000:00:09.0
Nov  1 09:15:52 localhost kernel:   IO window: a000-afff
Nov  1 09:15:52 localhost kernel:   MEM window: fde00000-fdefffff
Nov  1 09:15:52 localhost kernel:   PREFETCH window: fdf00000-fdffffff
Nov  1 09:15:52 localhost kernel: PCI: Bridge: 0000:00:0b.0
Nov  1 09:15:52 localhost kernel:   IO window: 9000-9fff
Nov  1 09:15:52 localhost kernel:   MEM window: fdd00000-fddfffff
Nov  1 09:15:52 localhost kernel:   PREFETCH window: fdc00000-fdcfffff
Nov  1 09:15:52 localhost kernel: PCI: Bridge: 0000:00:0c.0
Nov  1 09:15:52 localhost kernel:   IO window: 8000-8fff
Nov  1 09:15:52 localhost kernel:   MEM window: fdb00000-fdbfffff
Nov  1 09:15:52 localhost kernel:   PREFETCH window: fda00000-fdafffff
Nov  1 09:15:52 localhost kernel: PCI: Bridge: 0000:00:0d.0
Nov  1 09:15:52 localhost kernel:   IO window: 7000-7fff
Nov  1 09:15:52 localhost kernel:   MEM window: fd900000-fd9fffff
Nov  1 09:15:52 localhost kernel:   PREFETCH window: fd800000-fd8fffff
Nov  1 09:15:52 localhost kernel: PCI: Bridge: 0000:00:0e.0
Nov  1 09:15:52 localhost kernel:   IO window: 6000-6fff
Nov  1 09:15:52 localhost kernel:   MEM window: fa000000-fcffffff
Nov  1 09:15:52 localhost kernel:   PREFETCH window: d0000000-dfffffff
Nov  1 09:15:52 localhost kernel: NET: Registered protocol family 2
Nov  1 09:15:52 localhost kernel: Time: acpi_pm clocksource has been installed.
Nov  1 09:15:52 localhost kernel: Switched to high resolution mode on CPU 0
Nov  1 09:15:52 localhost kernel: Switched to high resolution mode on CPU 1
Nov  1 09:15:52 localhost kernel: IP route cache hash table entries: 32768
(order: 5, 131072 bytes)
Nov  1 09:15:52 localhost kernel: TCP established hash table entries: 131072
(order: 8, 1572864 bytes)
Nov  1 09:15:52 localhost kernel: TCP bind hash table entries: 65536 (order: 7,
524288 bytes)
Nov  1 09:15:52 localhost kernel: TCP: Hash tables configured (established
131072 bind 65536)
Nov  1 09:15:52 localhost kernel: TCP reno registered
Nov  1 09:15:52 localhost kernel: checking if image is initramfs... it is
Nov  1 09:15:52 localhost kernel: Freeing initrd memory: 2909k freed
Nov  1 09:15:52 localhost kernel: apm: BIOS version 1.2 Flags 0x07 (Driver
version 1.16ac)
Nov  1 09:15:52 localhost kernel: apm: disabled - APM is not SMP safe.
Nov  1 09:15:52 localhost kernel: audit: initializing netlink socket (disabled)
Nov  1 09:15:52 localhost kernel: audit(1193908519.648:1): initialized
Nov  1 09:15:52 localhost kernel: highmem bounce pool size: 64 pages
Nov  1 09:15:52 localhost kernel: Total HugeTLB memory allocated, 0
Nov  1 09:15:52 localhost kernel: VFS: Disk quotas dquot_6.5.1
Nov  1 09:15:52 localhost kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
Nov  1 09:15:52 localhost kernel: ksign: Installing public key data
Nov  1 09:15:52 localhost kernel: Loading keyring
Nov  1 09:15:52 localhost kernel: - Added public key 230FF4508E76ABC1
Nov  1 09:15:52 localhost kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Nov  1 09:15:52 localhost kernel: Block layer SCSI generic (bsg) driver version
0.4 loaded (major 253)
Nov  1 09:15:52 localhost kernel: io scheduler noop registered
Nov  1 09:15:52 localhost kernel: io scheduler anticipatory registered
Nov  1 09:15:52 localhost kernel: io scheduler deadline registered
Nov  1 09:15:52 localhost kernel: io scheduler cfq registered (default)
Nov  1 09:15:52 localhost kernel: PCI: Found disabled HT MSI Mapping on 0000:00:0b.0
Nov  1 09:15:52 localhost kernel: PCI: Found enabled HT MSI Mapping on 0000:00:00.0
Nov  1 09:15:52 localhost kernel: PCI: Found disabled HT MSI Mapping on 0000:00:0c.0
Nov  1 09:15:52 localhost kernel: PCI: Found enabled HT MSI Mapping on 0000:00:00.0
Nov  1 09:15:52 localhost kernel: PCI: Found disabled HT MSI Mapping on 0000:00:0d.0
Nov  1 09:15:52 localhost kernel: PCI: Found enabled HT MSI Mapping on 0000:00:00.0
Nov  1 09:15:52 localhost kernel: PCI: Found disabled HT MSI Mapping on 0000:00:0e.0
Nov  1 09:15:52 localhost kernel: PCI: Found enabled HT MSI Mapping on 0000:00:00.0
Nov  1 09:15:52 localhost kernel: assign_interrupt_mode Found MSI capability
Nov  1 09:15:53 localhost kernel:last message repeated 3 times
Nov  1 09:15:52 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Nov  1 09:15:52 localhost kernel: ACPI: Transitioning device [FAN] to D3
Nov  1 09:15:52 localhost kernel: ACPI: Transitioning device [FAN] to D3
Nov  1 09:15:52 localhost kernel: ACPI: Fan [FAN] (off)
Nov  1 09:15:52 localhost kernel: ACPI: Invalid passive threshold
Nov  1 09:15:52 localhost kernel: ACPI: Thermal Zone [THRM] (27 C)
Nov  1 09:15:52 localhost kernel: isapnp: Scanning for PnP cards...
Nov  1 09:15:52 localhost kernel: isapnp: No Plug & Play device found
Nov  1 09:15:52 localhost kernel: Real Time Clock Driver v1.12ac
Nov  1 09:15:52 localhost kernel: Non-volatile memory driver v1.2
Nov  1 09:15:52 localhost kernel: Linux agpgart interface v0.102
Nov  1 09:15:52 localhost kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Nov  1 09:15:52 localhost kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 4096 blocksize
Nov  1 09:15:52 localhost kernel: input: Macintosh mouse button emulation as
/class/input/input0
Nov  1 09:15:52 localhost kernel: PNP: No PS/2 controller found. Probing ports
directly.
Nov  1 09:15:52 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Nov  1 09:15:52 localhost kernel: mice: PS/2 mouse device common for all mice
Nov  1 09:15:52 localhost kernel: input: AT Translated Set 2 keyboard as
/class/input/input1
Nov  1 09:15:52 localhost kernel: cpuidle: using governor menu
Nov  1 09:15:52 localhost kernel: usbcore: registered new interface driver hiddev
Nov  1 09:15:52 localhost kernel: usbcore: registered new interface driver usbhid
Nov  1 09:15:52 localhost kernel: drivers/hid/usbhid/hid-core.c: v2.6:USB HID
core driver
Nov  1 09:15:52 localhost kernel: TCP cubic registered
Nov  1 09:15:52 localhost kernel: Initializing XFRM netlink socket
Nov  1 09:15:52 localhost kernel: NET: Registered protocol family 1
Nov  1 09:15:52 localhost kernel: NET: Registered protocol family 17
Nov  1 09:15:52 localhost kernel: powernow-k8: Found 1 AMD Athlon(tm) 64 X2 Dual
Core Processor 3800+ processors (2 cpu cores) (version 2.00.00)
Nov  1 09:15:52 localhost kernel: powernow-k8:    0 : fid 0xc (2000 MHz), vid 0x8
Nov  1 09:15:52 localhost kernel: powernow-k8:    1 : fid 0xa (1800 MHz), vid 0xa
Nov  1 09:15:52 localhost kernel: powernow-k8:    2 : fid 0x2 (1000 MHz), vid 0x12
Nov  1 09:15:52 localhost kernel: Using IPI No-Shortcut mode
Nov  1 09:15:52 localhost kernel:   Magic number: 15:775:271
Nov  1 09:15:52 localhost kernel: Freeing unused kernel memory: 280k freed
Nov  1 09:15:52 localhost kernel: Write protecting the kernel read-only data: 849k
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCL] enabled at IRQ 23
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt 0000:00:02.1[B] -> Link
[APCL] -> GSI 23 (level, low) -> IRQ 16
Nov  1 09:15:52 localhost kernel: ehci_hcd 0000:00:02.1: EHCI Host Controller
Nov  1 09:15:52 localhost kernel: ehci_hcd 0000:00:02.1: new USB bus registered,
assigned bus number 1
Nov  1 09:15:52 localhost kernel: ehci_hcd 0000:00:02.1: debug port 1
Nov  1 09:15:52 localhost kernel: ehci_hcd 0000:00:02.1: irq 16, io mem 0xfeb00000
Nov  1 09:15:52 localhost kernel: ehci_hcd 0000:00:02.1: USB 2.0 started, EHCI
1.00, driver 10 Dec 2004
Nov  1 09:15:52 localhost kernel: usb usb1: configuration #1 chosen from 1 choice
Nov  1 09:15:52 localhost kernel: hub 1-0:1.0: USB hub found
Nov  1 09:15:52 localhost kernel: hub 1-0:1.0: 10 ports detected
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCF] enabled at IRQ 22
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt 0000:00:02.0[A] -> Link
[APCF] -> GSI 22 (level, low) -> IRQ 17
Nov  1 09:15:52 localhost kernel: ohci_hcd 0000:00:02.0: OHCI Host Controller
Nov  1 09:15:52 localhost kernel: ohci_hcd 0000:00:02.0: new USB bus registered,
assigned bus number 2
Nov  1 09:15:52 localhost kernel: ohci_hcd 0000:00:02.0: irq 17, io mem 0xfe02f000
Nov  1 09:15:52 localhost kernel: usb usb2: configuration #1 chosen from 1 choice
Nov  1 09:15:52 localhost kernel: hub 2-0:1.0: USB hub found
Nov  1 09:15:52 localhost kernel: hub 2-0:1.0: 10 ports detected
Nov  1 09:15:52 localhost kernel: USB Universal Host Controller Interface driver
v3.0
Nov  1 09:15:52 localhost kernel: SCSI subsystem initialized
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APSI] enabled at IRQ 21
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt 0000:00:07.0[A] -> Link
[APSI] -> GSI 21 (level, low) -> IRQ 18
Nov  1 09:15:52 localhost kernel: sata_nv 0000:00:07.0: Using ADMA mode
Nov  1 09:15:52 localhost kernel: scsi0 : sata_nv
Nov  1 09:15:52 localhost kernel: scsi1 : sata_nv
Nov  1 09:15:52 localhost kernel: ata1: SATA max UDMA/133 cmd 0xf883c480 ctl
0xf883c4a0 bmdma 0x0001cc00 irq 18
Nov  1 09:15:52 localhost kernel: ata2: SATA max UDMA/133 cmd 0xf883c580 ctl
0xf883c5a0 bmdma 0x0001cc08 irq 18
Nov  1 09:15:52 localhost kernel: usb 1-7: new high speed USB device using
ehci_hcd and address 3
Nov  1 09:15:52 localhost kernel: usb 1-7: configuration #1 chosen from 1 choice
Nov  1 09:15:52 localhost kernel: ata1: SATA link up 3.0 Gbps (SStatus 123
SControl 300)
Nov  1 09:15:52 localhost kernel: ata1.00: ATA-7: WDC WD1600JS-22NCB1, 10.02E02,
max UDMA/133
Nov  1 09:15:52 localhost kernel: ata1.00: 312581808 sectors, multi 16: LBA48
NCQ (depth 31/32)
Nov  1 09:15:52 localhost kernel: ata1.00: configured for UDMA/133
Nov  1 09:15:52 localhost kernel: usb 2-1: new low speed USB device using
ohci_hcd and address 2
Nov  1 09:15:52 localhost kernel: usb 2-1: configuration #1 chosen from 1 choice
Nov  1 09:15:52 localhost kernel: input: Microsoft Microsoft Wireless Optical
Mouse 1.0A as /class/input/input2
Nov  1 09:15:52 localhost kernel: input: USB HID v1.11 Mouse [Microsoft
Microsoft Wireless Optical Mouse 1.0A] on usb-0000:00:02.0-1
Nov  1 09:15:52 localhost kernel: ata2: SATA link down (SStatus 0 SControl 300)
Nov  1 09:15:52 localhost kernel: scsi 0:0:0:0: Direct-Access     ATA      WDC
WD1600JS-22N 10.0 PQ: 0 ANSI: 5
Nov  1 09:15:52 localhost kernel: ata1: bounce limit 0xFFFFFFFFFFFFFFFF, segment
boundary 0xFFFFFFFF, hw segs 61
Nov  1 09:15:52 localhost kernel: sd 0:0:0:0: [sda] 312581808 512-byte hardware
sectors (160042 MB)
Nov  1 09:15:52 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Nov  1 09:15:52 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Nov  1 09:15:52 localhost kernel: sd 0:0:0:0: [sda] 312581808 512-byte hardware
sectors (160042 MB)
Nov  1 09:15:52 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Nov  1 09:15:52 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Nov  1 09:15:52 localhost kernel:  sda: sda1 sda2 < sda5 sda6 sda7 sda8 sda9 >
Nov  1 09:15:52 localhost kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APSJ] enabled at IRQ 20
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt 0000:00:08.0[A] -> Link
[APSJ] -> GSI 20 (level, low) -> IRQ 19
Nov  1 09:15:52 localhost kernel: sata_nv 0000:00:08.0: Using ADMA mode
Nov  1 09:15:52 localhost kernel: scsi2 : sata_nv
Nov  1 09:15:52 localhost kernel: scsi3 : sata_nv
Nov  1 09:15:52 localhost kernel: ata3: SATA max UDMA/133 cmd 0xf8882480 ctl
0xf88824a0 bmdma 0x0001b800 irq 19
Nov  1 09:15:52 localhost kernel: ata4: SATA max UDMA/133 cmd 0xf8882580 ctl
0xf88825a0 bmdma 0x0001b808 irq 19
Nov  1 09:15:52 localhost kernel: ata3: SATA link down (SStatus 0 SControl 300)
Nov  1 09:15:52 localhost kernel: ata4: SATA link down (SStatus 0 SControl 300)
Nov  1 09:15:52 localhost kernel: kjournald starting.  Commit interval 5 seconds
Nov  1 09:15:52 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Nov  1 09:15:52 localhost kernel: SELinux:  Disabled at runtime.
Nov  1 09:15:52 localhost kernel: audit(1193908531.935:2): selinux=0 auid=4294967295
Nov  1 09:15:52 localhost kernel: Floppy drive(s): fd0 is 1.44M
Nov  1 09:15:52 localhost kernel: FDC 0 is a post-1991 82077
Nov  1 09:15:52 localhost kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Nov  1 09:15:52 localhost kernel: scsi4 : pata_amd
Nov  1 09:15:52 localhost kernel: scsi5 : pata_amd
Nov  1 09:15:52 localhost kernel: ata5: PATA max UDMA/133 cmd 0x000101f0 ctl
0x000103f6 bmdma 0x0001e000 irq 14
Nov  1 09:15:52 localhost kernel: ata6: PATA max UDMA/133 cmd 0x00010170 ctl
0x00010376 bmdma 0x0001e008 irq 15
Nov  1 09:15:52 localhost kernel: forcedeth.c: Reverse Engineered nForce
ethernet driver. Version 0.60.
Nov  1 09:15:52 localhost kernel: input: Power Button (FF) as /class/input/input3
Nov  1 09:15:52 localhost kernel: ACPI: Power Button (FF) [PWRF]
Nov  1 09:15:52 localhost kernel: input: Power Button (CM) as /class/input/input4
Nov  1 09:15:52 localhost kernel: ACPI: Power Button (CM) [PWRB]
Nov  1 09:15:52 localhost kernel: dvb-usb: found a 'DViCO FusionHDTV5 USB Gold'
in warm state.
Nov  1 09:15:52 localhost kernel: dvb-usb: will pass the complete MPEG2
transport stream to the software demuxer.
Nov  1 09:15:52 localhost kernel: DVB: registering new adapter (DViCO
FusionHDTV5 USB Gold)
Nov  1 09:15:52 localhost kernel: DVB: registering frontend 0 (LG Electronics
LGDT3303 VSB/QAM Frontend)...
Nov  1 09:15:52 localhost kernel: input: IR-receiver inside an USB DVB receiver
as /class/input/input5
Nov  1 09:15:52 localhost kernel: dvb-usb: schedule remote query interval to 100
msecs.
Nov  1 09:15:52 localhost kernel: dvb-usb: DViCO FusionHDTV5 USB Gold
successfully initialized and connected.
Nov  1 09:15:52 localhost kernel: usbcore: registered new interface driver
dvb_usb_cxusb
Nov  1 09:15:52 localhost kernel: ata6.00: ATAPI: BENQ    DVD DD DW1620, B7T9,
max UDMA/33
Nov  1 09:15:52 localhost kernel: nvidia: module license 'NVIDIA' taints kernel.
Nov  1 09:15:52 localhost kernel: ata6.00: configured for UDMA/33
Nov  1 09:15:52 localhost kernel: ata6: EH pending after completion, repeating
EH (cnt=4)
Nov  1 09:15:52 localhost kernel: scsi 5:0:0:0: CD-ROM            BENQ     DVD
DD DW1620    B7T9 PQ: 0 ANSI: 5
Nov  1 09:15:52 localhost kernel: scsi 5:0:0:0: Attached scsi generic sg1 type 5
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCH] enabled at IRQ 23
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt 0000:00:0a.0[A] -> Link
[APCH] -> GSI 23 (level, low) -> IRQ 16
Nov  1 09:15:52 localhost kernel: forcedeth: using HIGHDMA
Nov  1 09:15:52 localhost kernel: sr0: scsi3-mmc drive: 40x/40x writer cd/rw
xa/form2 cdda tray
Nov  1 09:15:52 localhost kernel: Uniform CD-ROM driver Revision: 3.20
Nov  1 09:15:52 localhost kernel: eth0: forcedeth.c: subsystem: 0147b:1c1b bound
to 0000:00:0a.0
Nov  1 09:15:52 localhost kernel: i2c-adapter i2c-1: nForce2 SMBus adapter at 0x1c00
Nov  1 09:15:52 localhost kernel: i2c-adapter i2c-2: nForce2 SMBus adapter at 0x1c40
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APCJ] enabled at IRQ 22
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt 0000:00:04.0[A] -> Link
[APCJ] -> GSI 22 (level, low) -> IRQ 17
Nov  1 09:15:52 localhost kernel: gameport: EMU10K1 is
pci0000:01:0a.1/gameport0, io 0xa800, speed 59659kHz
Nov  1 09:15:52 localhost kernel: intel8x0_measure_ac97_clock: measured 50720 usecs
Nov  1 09:15:52 localhost kernel: intel8x0: clocking to 46818
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt Link [APC3] enabled at IRQ 18
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt 0000:01:06.0[A] -> Link
[APC3] -> GSI 18 (level, low) -> IRQ 20
Nov  1 09:15:52 localhost kernel: firewire_ohci: Added fw-ohci device
0000:01:06.0, OHCI version 1.10
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt 0000:05:00.0[A] -> Link
[APC3] -> GSI 18 (level, low) -> IRQ 20
Nov  1 09:15:52 localhost kernel: NVRM: loading NVIDIA UNIX x86 Kernel Module 
100.14.19  Wed Sep 12 14:12:24 PDT 2007
Nov  1 09:15:52 localhost kernel: ACPI: PCI Interrupt 0000:01:0a.0[A] -> Link
[APC3] -> GSI 18 (level, low) -> IRQ 20
Nov  1 09:15:52 localhost kernel: firewire_core: created new fw device fw0 (0
config rom retries, S400)
Nov  1 09:15:52 localhost kernel: device-mapper: ioctl: 4.11.0-ioctl
(2006-10-12) initialised: dm-devel@redhat.com
Nov  1 09:15:52 localhost kernel: NET: Registered protocol family 10
Nov  1 09:15:52 localhost kernel: lo: Disabled Privacy Extensions
Nov  1 09:15:52 localhost kernel: EXT3 FS on sda9, internal journal
Nov  1 09:15:52 localhost kernel: Adding 1028120k swap on /dev/sda8. 
Priority:-1 extents:1 across:1028120k
Nov  1 09:15:52 localhost kernel: Loading iSCSI transport class v2.0-724.
Nov  1 09:15:52 localhost kernel: iscsi: registered transport (tcp)
Nov  1 09:15:52 localhost kernel: iscsi: registered transport (iser)
Nov  1 09:15:52 localhost kernel: Clocksource tsc unstable (delta = -249957436 ns)
Nov  1 09:15:52 localhost kernel: audit(1193876151.598:3): audit_pid=1831 old=0
by auid=4294967295
Nov  1 09:15:52 localhost acpid: starting up
Nov  1 09:15:53 localhost acpid: 1 rule loaded
Nov  1 09:15:54 localhost xinetd[1956]: xinetd Version 2.3.14 started with
libwrap loadavg labeled-networking options compiled in.
Nov  1 09:15:54 localhost xinetd[1956]: Started working: 0 available services
Nov  1 09:15:54 localhost avahi-daemon[2065]: Found user 'avahi' (UID 70) and
group 'avahi' (GID 70).
Nov  1 09:15:54 localhost avahi-daemon[2065]: Successfully dropped root privileges.
Nov  1 09:15:54 localhost avahi-daemon[2065]: avahi-daemon 0.6.21 starting up.
Nov  1 09:15:55 localhost avahi-daemon[2065]: WARNING: No NSS support for mDNS
detected, consider installing nss-mdns!
Nov  1 09:15:55 localhost avahi-daemon[2065]: Successfully called chroot().
Nov  1 09:15:55 localhost avahi-daemon[2065]: Successfully dropped remaining
capabilities.
Nov  1 09:15:55 localhost avahi-daemon[2065]: Loading service file
/services/ssh.service.
Nov  1 09:15:55 localhost avahi-daemon[2065]: System host name is set to
'localhost'. This is not a suitable mDNS host name, looking for alternatives.
Nov  1 09:15:55 localhost avahi-daemon[2065]: Joining mDNS multicast group on
interface eth0.IPv4 with address 192.168.0.4.
Nov  1 09:15:55 localhost avahi-daemon[2065]: New relevant interface eth0.IPv4
for mDNS.
Nov  1 09:15:55 localhost avahi-daemon[2065]: Network interface enumeration
completed.
Nov  1 09:15:55 localhost avahi-daemon[2065]: Registering new address record for
fe80::250:8dff:fedb:1768 on eth0.*.
Nov  1 09:15:55 localhost avahi-daemon[2065]: Registering new address record for
192.168.0.4 on eth0.IPv4.
Nov  1 09:15:55 localhost avahi-daemon[2065]: Registering HINFO record with
values 'I686'/'LINUX'.
Nov  1 09:15:55 localhost avahi-daemon[2065]: Server startup complete. Host name
is linux.local. Local service cookie is 1707975567.
Nov  1 09:15:56 localhost avahi-daemon[2065]: Service "linux"
(/services/ssh.service) successfully established.
Nov  1 09:15:57 localhost acpid: client connected from 2133[68:68]
Nov  1 09:15:57 localhost acpid: 1 client rule loaded
Nov  1 09:15:59 localhost gdm-binary[2225]: no suitable security token driver
could be found
Nov  1 09:15:59 localhost acpid: client connected from 2291[0:0]
Nov  1 09:15:59 localhost acpid: 1 client rule loaded
Nov  1 09:16:00 localhost acpid: client connected from 2291[0:0]
Nov  1 09:16:00 localhost acpid: 1 client rule loaded
Nov  1 09:16:22 localhost gconfd (sangu-2392): 시작 (버전 2.20.1), pid 2392 사용
자 'sangu'
Nov  1 09:16:22 localhost gconfd (sangu-2392): 주소
"xml:readonly:/etc/gconf/gconf.xml.mandatory"을(를) 위치 0에 있는 읽기 전용 설정
소스로 확인했습니다
Nov  1 09:16:22 localhost gconfd (sangu-2392): 주소
"xml:readwrite:/home/sangu/.gconf"을(를) 위치 1에 있는 쓰기 가능한 설정 소스로
확인했습니다
Nov  1 09:16:22 localhost gconfd (sangu-2392): 주소
"xml:readonly:/etc/gconf/gconf.xml.defaults"을(를) 위치 2에 있는 읽기 전용 설정
소스로 확인했습니다
Nov  1 09:16:28 localhost pulseaudio[2400]: alsa-util.c: Device hw:1 doesn't
support 44100 Hz, changed to 48000 Hz.
Nov  1 09:16:28 localhost pulseaudio[2400]: alsa-util.c: Device hw:1 doesn't
support 44100 Hz, changed to 48000 Hz.
Nov  1 09:16:35 localhost gconfd (sangu-2392): 주소
"xml:readwrite:/home/sangu/.gconf"을(를) 위치 0에 있는 쓰기 가능한 설정 소스로
확인했습니다
Nov  1 09:19:13 localhost gnome-keyring-daemon[2316]: Credentials byte was not nul
Nov  1 09:20:36 localhost gnome-keyring-daemon[2316]:last message repeated 7 times
Nov  1 09:24:05 localhost gnome-keyring-daemon[2316]:last message repeated 42 times
Nov  1 09:24:05 localhost gconfd (sangu-2392): 끝냄
Nov  1 09:24:05 localhost shutdown[3019]: shutting down for system halt
Nov  1 09:24:07 localhost avahi-daemon[2065]: Got SIGTERM, quitting.
Nov  1 09:24:07 localhost avahi-daemon[2065]: Leaving mDNS multicast group on
interface eth0.IPv4 with address 192.168.0.4.
Nov  1 09:24:07 localhost xinetd[1956]: Exiting...
Nov  1 09:24:07 localhost acpid: exiting
Nov  1 09:24:08 localhost kernel: Kernel logging (proc) stopped.
Nov  1 09:24:08 localhost kernel: Kernel log daemon terminating.
Nov  1 09:24:09 localhost rsyslogd: [origin software="rsyslogd"
swVersion="1.19.6" x-pid="1910"] exiting on signal 15.
Comment 2 Chuck Ebbert 2007-11-01 13:07:32 EDT
Same as 359431, please see that bug for further debugging.


*** This bug has been marked as a duplicate of 359431 ***

Note You need to log in before you can comment on or make changes to this bug.